!=======================================
! 2D cumulus model - kaminari
!  - subroutine 
! 
! Author    : TAKAHASHI Koko
! Date      : 2003/11/04
! Note      : 
! 
!=======================================
subroutine subrtn(i,k,im,km)

  implicit none

  integer, intent(in) :: i, k
  integer, intent(in) :: im, km

  real(8), intent(in) :: 
  real(8), intent(in) :: dx, dz

  real(8), intent(in) :: (0:im+1,0:km+1)

  real(8), intent(inout) :: (0:im+1,0:km+1)

  real(8)             :: (0:im+1,0:km+1)


end subroutine subrtn

